<!DOCTYPE html>

<!-- index.html -->
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US">
    <head>
        <meta charset="UTF-8" />
        <script>
            "use strict";
            if (window.location.host.toString().match(/sitpune\.(dev|git(la|hu)b\.io)$/)) {
                var url = window.location.toString().replace(/^https?:\/\/((www|mta-sts)\.)?sitpune\.(dev|git(la|hu)b\.io)/, "https://sitpune.dev");
                if (window.location != url) window.location = url;
            }
        </script>
        <meta name="theme-color" content="#300a24" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Web Spaces @ SIT</title>
        <link rel="icon" href="/Symbiosis.svg" />
        <link rel="canonical" href="https://sitpune.dev/webspaces" />
        <link rel="stylesheet" type="text/css" href="../css/style.css" />
    </head>
    <body>
        <div id="superset">
            <p class="contact">
                <span class="name"><a href="/">Web Spaces @ SIT</a></span>
            </p>
            <br /><a href="../~himanshu.agrawal">Dr Himanshu Agrawal</a>
            <br /><a href="../~sharang.gupta">Sharang Gupta</a>
        </div>
    </body>
</html>
<!-- end of index.html -->
